@media only screen and (max-width: 1350px) {

}

@media only screen and (max-width: 1200px) {
.nav-left .navbar-nav > li a{ padding:20px 19px; font-size:15px;}
.right-topheader ul li{ padding:0 5px; font-size:12px;}
.navbar__initial .rightmiddle-header{ width:25%;}
.scrollspy_menu .rightmiddle-header{width:25%;}
.slick-prev{ left:43%;}
.slick-next{ right:43%;}
.inner-black{ width:61%;}
.rightinner-black{ width:80%;}
.left-bannercont{ width:70%;}
.footer-bottom ul li span{font-size: 1.3rem;}
.partsearchpart{ width:40%;}
.sliderimgsection img{ height:auto;}
.rightsliderimg img{ height:auto;}
.search-part input[type="text"]{ background:none;}
.upperblbg{ height:411px;}
.softblackpart{ height:408px;}
.whiteborderbg{ height:176px;}
.middleblackpart{ height:173px;}
.rightsliderimg{ height:auto;}
.lowerslider-img{ margin-top:23px;}
.slick-prev, .slick-next{ bottom:0;}
}


@media only screen and (max-width: 1023px) {

.scrollspy_menu .leftmiddle-header{ font-size:22px;}
.navbar__initial .leftmiddle-header{ font-size:24px!important;}
.scrollspy_menu .rightmiddle-header{ font-size:22px;}
.navbar__initial .rightmiddle-header{ font-size:22px;}
.upperblbg{ border:none;}
.whiteborderbg{ border:none;}
.sliderimgsection{ height:auto;}
.upperblbg{height:auto;}
.softblackpart{ height:auto;}
.rightsliderimg{ height:auto;}
.whiteborderbg{ left:0; top:0; width:100%; height:100%;}
.middleblackpart{ height:100%; display:block; width:100%;}
a.viewalbum{ font-size:12px; padding:0 17px; margin-top:10px;}
.rightinner-black{ height:100%; width:100%;}
.lowerslider-img{ margin-top:22px;}
.left-bannercont{ width:100%;}
.inner-black{ width:79%;}
.testimonials-bg{ padding:2em 0;}
.footer-bottom ul li span{font-size: 1.65rem;}
.slick-prev, .slick-next{ bottom:-100px;}

.slick-prev{ left:30%;}
.slick-next{ right:30%;}

}
@media only screen and (max-width: 991px){
	
	.navbar__initial .rightmiddle-header{ width:33%;}
.scrollspy_menu .rightmiddle-header{width:33%;}
.footer-bottom ul li{ width:100%; border-right:none; padding:5px 10px; border-bottom:1px dotted #fff; text-align:left;}
.footer-bottom ul li:last-child{ border-bottom:none;}
.partsearchpart{ width:37%;}
.contactbox{ margin:20px 0;}
.lowerslider-img{ margin-top:17px;}
}

@media only screen and (max-width: 800px){

}


@media only screen and (max-width: 767px) {

.navbar-fixed-bottom, .navbar-fixed-top{ position:inherit;}
.offcanvas-toggle{ background:#142946;}
.navbar-default .navbar-toggle{border-color:#142946;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background-color:#142946;}
.navbar-default .navbar-toggle .icon-bar{ background-color: #fff;}

.nav-right .navbar-offcanvas{ background-color:#142946; padding:0;}
.main-header .navbar-default .navbar-offcanvas ul li:hover{ background:#212020; color:#fff;}
.main-header .navbar-default .navbar-offcanvas ul li a:hover{ color:#fff;}

.main-header .navbar{ margin-bottom:0;}
.navbar-header .navbar-toggle{ margin-right:0;}
.top-header{ text-align:center;}
.scrollspy_menu .middle-header{ text-align:center; padding:25px 0 25px; clear:both;}
.resnone{ display:none;}
.reslogo{ display:block; float:left; width:110px; margin-top:-20px;}
.navbar-header{ background:#eee; padding:10px 0;}
.right-cont{ padding:5px 0px; width:100%; margin-top:10px; border-radius:30px; text-align:center;}
.right-cont:after{ background:none;}
.right-cont:before{ background:none;}
.nav-left .navbar-nav > li a{ font-size:14px; padding:12px 23px;}
.nav-left .navbar-nav > li{ border-bottom:1px solid #35537c;}
.banner{ padding:0;}
.banner-text{ top:42%;}
.left-bannercont{ padding:15px 20px;}
.up-intropart{ padding:30px 0;}
.aboutbody{ padding:30px 0;}
.left-parapart{ margin-bottom:20px;}

.banner-text{ top:8%;}
.left-bannercont{ width:72%;}
.left-bannercont h1{ font-size:26px; line-height:35px;}
.left-bannercont p{ font-size:20px;}
.inner-black{ width:92%;}
.rightinner-black{ width:92%; margin-right:0;}
.navbar__initial .rightmiddle-header{ width:auto; float:right;}
.scrollspy_menu .rightmiddle-header{width:auto; float:right;}

.scrollspy_menu .leftmiddle-header{ font-size:20px; margin-top:0; float:left;}
.navbar__initial .leftmiddle-header{ font-size:20px!important; margin-top:0; float:left;}
.scrollspy_menu .rightmiddle-header{ font-size:20px; margin-top:0;}
.navbar__initial .rightmiddle-header{ font-size:20px; margin-top:0;}
.abouttopimg{ margin-top:17px;}
.banner-textinner{ top:0;}
.left-bannercont22{ margin-top:0;}
.left-bannercont22 h2{ line-height:35px; font-size:32px;}
.partsearchpart{ width:34%;}


}


@media only screen and (max-width: 660px) {
.lefttop-header{ float:none;}
.right-topheader{ float:none; display:inline-block;}
.right-topheader ul{display:inline-block;}

.testimonials-list p{ font-size:1.2rem;}
.testimonials-list h4{ font-size:1.8rem;}
.acount-table{  float: left;
    overflow: auto;
    width: 100%;}
}

@media only screen and (max-width: 599px) {
.left-bannercont{ width:100%;}
.sliderimgsection{ height:542px;}
.upperblbg {
    height: 508px;
}
.softblackpart {
    height: 508px;
}
.rightsliderimg {
    height: 257px;
}
.whiteborderbg {
    height: 223px;
    left: 0;
    top: 0;
    width: 100%;
}
.middleblackpart {
    display: table-cell;
    height: 223px;
    width: 600px;
}
.rightinner-black{ height:auto;}

.gallerycon ul li{ width:48%;}


}


@media only screen and (max-width: 479px) {


}
@media only screen and (max-width: 480px){

.right-topheader ul li{ font-size:14px; padding:0 5px;}
.reslogo{ width:93px;}
.left-bannercont h1{ font-size:18px; margin:0; line-height:25px;}
.banner-text{ display:none;}
.scrollspy_menu .leftmiddle-header{ float:none; display:inline-block; font-size:22px; margin-top:10px; color:#1d95e3;}
.navbar__initial .leftmiddle-header{ float:none; display:inline-block; font-size:24px!important; margin-top:10px; color:#1d95e3;}
.scrollspy_menu .rightmiddle-header{ float:none; display:inline-block; font-size:22px; margin-top:10px;}
.navbar__initial .rightmiddle-header{ float:none; display:inline-block; font-size:22px; margin-top:10px;}
.sliderimgsection{ height:auto;}
.upperblbg{ height:100%; width:100%; left:0; top:0;}
.softblackpart{ height:100%; display:block; width:auto;}
.inner-black{ width:100%; margin-right:0; height:100%;}
.rightsliderimg{ height:auto;}
.whiteborderbg{ width:100%; left:0; top:0; height:100%;}
.middleblackpart{ height:100%; width:100%; display:block;}
.rightinner-black{ width:100%; height:100%; padding:8px 14px;}
.rightinner-black h3{ font-size:18px;}
.rightinner-black h3 span{ font-size:14px;}
a.viewalbum{ padding:0 22px; font-size:11px; margin-top:10px;}
.courses-des h4{ font-size:1.6rem;}
.search-part input[type="text"]{ width:78%;}
.author-info{ font-size:1.3rem;}
.footer-bottom ul li span{ font-size:1.2rem}
.inner-black h3{ padding-top:40px;}

.banner-textinner{ top:0; text-align:center;}
.bredcamp-part {
    display: inline-block;
    float: none;
    width: auto;
}
.bredcamp-part ul li{ line-height:17px;}
.bredcamp-part ul li a{ font-size:15px;}
.left-bannercont22{ margin-top:0px;}
.left-bannercont22 h2{ font-size:20px; line-height:30px;}
.partsearchpart{ width:98%; margin-top:10px;}
.rightsub{ margin-right:4px; margin-top:10px;}
.gallerycon ul li{ width:100%; text-align:center;}
.midprofimg{ width:200px; height:200px;}

}

@media only screen and (max-width: 400px){



}
@media only screen and (max-width: 350px) {

}
